import type { Context } from "hono";
import { listWallets } from "../wallets.service";

export async function listWalletsHandler(c: Context) {
  const result = await listWallets();
  return c.json(result);
}
